@media only screen and (max-width: 768px) {
	.hero-banner{padding:20px 0px 30px;}
	.hero-banner h1{font-size: 26px; text-align: center;}
	.hero-banner p{text-align: center;}
	.hero-banner .btn-wrapper .border-btn{margin-bottom: 10px;}
.main-banner-form{padding: 15px;}
.section-title{font-size:18px; margin-bottom:10px;    padding: 0px 20px;}
.section-title .titles .title{font-size:20px;}
#page-banner h1{font-size:26px;}
#page-banner .features-box{display:none;}
#homework-testimonials .owl-prev{left: -5}
#homework-testimonials .owl-next{right: -5}
.grid-box {
    margin: 5px 0px;
    padding: 10px;}
    #additional-benefits .benefit-box {
    background-color: #f2f5f7;
    padding: 10px;
    margin: 5px 0px;
    font-size: 15px;}
    .hero-banner-form .col-md-6,
    .hero-banner-form .col-md-12{padding:0px;}
#call-to-action{padding:15px; text-align:center;}
#call-to-action .call-title{font-size:18px;}
#call-to-action button{margin-top:10px;}
#services-box .grid-box{height:initial;}
.top-call{text-align:center;}
.page-content .scroll-section{height:450px;}
.page-content h1 {
    font-size: 18px; text-align:center;
    
}
.page-content ul li{text-align:justify;}
.page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    font-size: 18px;
    color: #ea5d2e;
    text-transform: capitalize;
    margin-top: 20px;
    text-align: center;
}
.bg-overlay {padding: 20px 0px 20px 0;}
.bg-overlay .banner-title{font-size:20px;}
.main-section-padding {padding: 20px 0px;}
#happy-customer .box{margin-bottom:10px;}
#happy-customer .box .icon-box i{font-size:45px; margin-bottom:10px;}

footer .social-links{margin:10px;}


 footer{padding: 20px 0 0; text-align: center;}
    footer ul{margin-bottom: 0px}
  footer .collapsed i {transform: rotate(180deg);}

 footer .collapse:not(.show) {display: none;}
footer .footer_nav{    background: #ea5d2e; font-size: 18px;
    padding: 7px;    color:white;    margin-top:10px; border:1px solid white;    display: flex;
    border-radius: 5px;}

footer .copyRight p{text-align: center; margin-bottom: 0px}
footer .disclaimer{padding:0px; margin-bottom: 10px;}
.accordion>.card>.card-header{padding:10px;}
.accordion .card-header h5{font-size:14px;}
.accordion .card {
    margin-bottom: 10px;
}
.process-section .process-main-title{font-size:17px; margin-top:10px;}
.process-section .process-block .count{font-size:20px; height:40px; width:40px; line-height:40px;top:-23px;}
.process-section .process-block .process-title { margin-top: 10px; font-size: 18px;}
#front-testimonials .testi-box{margin:0px; padding:15px;}

 .sidebar-form .remove_field i{position: absolute;
    right: 25px;
    margin-top: 10px;

}

}